changedFieldIndicator: 2137591695
field: d558991c-78e9-4b4d-846e-dd0a1460abe4 # List Case
fieldLayouts:
  0c9fcf29-12b7-4677-84d6-fb3acb99cf8c:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: a50314ca-4a69-4beb-b80f-960d0669db49 # List Items
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: aca86d5c-ff8a-4c7e-b77a-95393cd71739
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: b6f6b2de-9b08-4af0-8db1-85d346e8e1a9
        userCondition: null
fields:
  a50314ca-4a69-4beb-b80f-960d0669db49: # List Items
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: listItems
    instructions: null
    name: 'List Items'
    searchable: false
    settings:
      contentTable: '{{%matrixcontent_listitems}}'
      maxBlocks: null
      minBlocks: null
      propagationKeyFormat: null
      propagationMethod: all
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Matrix
